Update pack 4?

deb http://debian.linuxmint.com
Forum rules
Before you post please read how to get help

Re: Update pack 4?

Postby wyrdoak on Mon Oct 24, 2011 8:09 pm

Elmacus wrote:Pretty bored now, need new Updatepack soon ;-)
Clem, stop fooling around in Ubuntuland and play with us adults now :twisted: :wink:

I found myself booting to my other partition and updating and defraging win7. :lol: So I changed to Debian testing for a adrenalin fix. :mrgreen:
-Dell Mini Inspiron 910 Netbook-Atom CPU-N270-1.60ghz; 16gbs mini ePCI PATA SSD
RAM- 1gbs-(LinixMint-17.1: KDE)
User avatar
Level 6
Level 6
Posts: 1311
Joined: Thu May 19, 2011 1:32 pm
Location: USA

Linux Mint is funded by ads and donations.

Re: Update pack 4?

Postby seatex on Tue Nov 01, 2011 10:18 pm

I have the latest Firefox 7.0.1 and LibreOffice 3.4.3 running in my LMDE just fine.

These instructions work for LMDE.

No instructions for Thunderbird on this site yet. But, I would think it would be similar to the Firefox instructions. I use gmail myself.

Cheers! :)
Level 1
Level 1
Posts: 8
Joined: Wed Oct 05, 2011 9:42 pm


Return to Update Packs Repositories

Who is online

Users browsing this forum: No registered users and 3 guests